.searchHeader {
  font-size: 2rem;
  color: white;
  display: flex;
  justify-content: center;
}

.searchVal {
  font-size: 1.75rem;
  color: rgb(117, 117, 117);
  padding-bottom: 10px;
}

.searchTextSolo {
  display: flex;
  color: whitesmoke;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.answerAmount {
  display: flex;
  justify-content: center;
  border-top: 1px solid white;
  width: 98%;
  color: #88d3dd;
  padding: 5px;
}

.link-signup:link {
  color: #AB7ED6;
  transition: color 1s;
}

.link-signup:hover {
  color: rgb(33 53 69 / 95%);
}
